What's new    Home    Download    Documentation    FAQ    HowTo    Forum    Contact Us    Русский   

What is FORScan?

FORScan is a software scanner for Ford, Mazda, Lincoln and Mercury vehicles, designed to work over ELM327 and compatible OBD2 to RS232 interpreters.

There are many OBD2 scanners, but does the FORScan somehow differ? Yes, because it is designed especially for Ford, Mazda, Lincoln and Mercury vehicles. So supports specific features of the manufacturer protocols, making the FORScan more powerful in work with these models than any regular OBD2 scanner.

For example, FORScan can detect modules which are not visible for regular OBD2 scanners, can show you trouble codes which are never displayed by OBD2 scanners, can show you PIDs which are not supported by any OBD2 scanner, run specific tests and service procedures. In other words, FORScan can do things that regular OBD2 scanners can not do.

FORScan also has other advantages as well. It is FREE that is quite a benefit for such kind of software. Besides, it is fast, lightweight and easy to use.

Main features

  • Read and reset Diagnostic Trouble Codes from all modules (see list of supported modules)
  • Reading of modules' sensors' data
  • Run test diagnostic procedures
  • Run service procedures

    Supported vehicles:

    All Ford, Mazda, Lincoln, Mercury vehicles that can be addressed by supported adapters. It is 99% of models after 2000 and around 92% of models after 1996 (the year when OBD2 became a standart in USA).

    Supported adapters :

  • ELM327
  • CANtieCAR (in "FORScan" mode)
  • OBDLink SX/MX (STN11xx)
  • ELS27 (STN1170)

    Supported protocols and bus:

  • FORD HS CAN
  • FORD MS CAN (only for CANtieCAR, OBDLink MX, ELS27 or modified ELM327)
  • FORD SCP
  • FORD 9141

    Supported modules:

    Almost all of modules availabe through supported protocols. Full list is here.

    Supported platforms:

  • Windows 2000/XP/Vista/7 (COM, USB, Bluetooth and WiFi adapters)

    Platforms in development:

  • iOS v6.0 and higher (WiFi adapters)
  • Android v4.0 and higher (Bluetooth and WiFi adapters)
  • Windows Phone 8 (Bluetooth and WiFi adapters)

    Requirements

    ELM327 or other supported adapter connected to a laptop or other device powered by Windows 2000/XP/Vista/7 platform.


  • Copyright © 2011-2014